<!-- <div class="social-line text-center">
    <a href="#pablo" class="btn btn-neutral btn-facebook btn-just-icon">
      <i class="fa fa-facebook-square"></i>
    </a>
    <a href="#pablo" class="btn btn-neutral btn-google btn-just-icon">
      <i class="fa fa-google-plus"></i>
    </a>
  </div> -->
  <form class="register-form">
    <label>{{ "core.auth.email" | translate }}</label>
    <input type="text" class="form-control" [(ngModel)]="email" name="email" placeholder="{{ 'core.auth.email' | translate }}">
    <label>{{ "core.auth.password" | translate }}</label>
    <input type="password" class="form-control" placeholder="{{ 'core.auth.password' | translate }}" [(ngModel)]="password" name="password">
    <button class="btn btn-danger btn-block btn-round" [ngClass]="{'disabled-btn-login': disableBtn}" (click)="login()">
      <span *ngIf="disableBtn"  class="spinner-border spinner-border-sm" role="status" aria-hidden="true"></span>
      <span *ngIf="!disableBtn"  >{{ "core.auth.login" | translate }}</span>
    </button>
  </form>
